The SML of NJ Library
The `JSONBufferPrinter` structure

The `JSONBufferPrinter` structure provides an imperative printer for producing JSON output to a character buffer.

## Synopsis

    structure JSONBufferPrinter : JSON_STREAM_OUTPUT
        where type outstream = CharBuffer.buf

## See Also

`JSON_STREAM_OUTPUT`, `JSONStreamPrinter`, `JSONPrinter`, The JSON Library

SML/NJ Version 110.99.3 (August 1, 2023)
Last updated 2023-07-31 17:59:01 UTC